<!DOCTYPE html>
<html>
<head>
    <meta charset=utf-8>
    <title>FaposCMS</title>
    <link href="css/plusstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <meta name="viewport" content="width=940px">

    <script src='js/jquery.js' type='text/javascript'></script>

    <script>
    $(window).scroll(function(e){
        if ($(window).scrollLeft()!=0) {
            $(window).scrollLeft(0);
        }

        var scrolled = $(window).scrollTop();
        var h = $(window).height();

        $('body').css('background-position','0 '+h+'px');
        $('.screen1').css('background-position','0 '+((-1)*scrolled*.1)+'px');
        $('.masthead .container').css('opacity',(h-scrolled)/h);

        x2 = h-scrolled;
        if (x2<0) {
            x2=0;
            $('.screen2 .span6').css('top',(scrolled-h)*.3+'px');
        } else {
            $('.screen2 .span6').css('top','0px');
        }
        $('.screen2 .span6:first-child').css('right',x2+'px');
        $('.screen2 .span6:last-child').css('left',x2+'px');

        x3 = h*2-scrolled;
        if (x3<0) {
            x3=0;
            $('.screen3 .span6').css('top',(scrolled-h*2)*.3+'px');
        } else {
            $('.screen3 .span6').css('top','0px');
        }
        $('.screen3 .span6:first-child').css('right',x3+'px');
        $('.screen3 .span6:last-child').css('left',x3+'px');

        x4 = h*3-scrolled;
        if (x4<0) {
            x4=0;
            $('.screen4').css('top',(scrolled-h*3)*.3+'px');
        } else {
            $('.screen4').css('top','0px');
        }








        if (scrolled<h) {
            $('.switchscreen .top').removeClass('noactive').addClass('active');
            $('.switchscreen .reviews').addClass('noactive').removeClass('active');
            $('.switchscreen .advantages').addClass('noactive').removeClass('active');
            $('.switchscreen .install').addClass('noactive').removeClass('active');
        } else if (scrolled<h*2) {
            $('.switchscreen .top').addClass('noactive').removeClass('active');
            $('.switchscreen .reviews').removeClass('noactive').addClass('active');
            $('.switchscreen .advantages').addClass('noactive').removeClass('active');
            $('.switchscreen .install').addClass('noactive').removeClass('active');
        } else if (scrolled<h*3) {
            $('.switchscreen .top').addClass('noactive').removeClass('active');
            $('.switchscreen .reviews').addClass('noactive').removeClass('active');
            $('.switchscreen .advantages').removeClass('noactive').addClass('active');
            $('.switchscreen .install').addClass('noactive').removeClass('active');
        } else {
            $('.switchscreen .top').addClass('noactive').removeClass('active');
            $('.switchscreen .reviews').addClass('noactive').removeClass('active');
            $('.switchscreen .advantages').addClass('noactive').removeClass('active');
            $('.switchscreen .install').removeClass('noactive').addClass('active');
        }
    });

    function scroll(to){
        height = 0;
        if (to == 'reviews') {
            height = $(window).height();
        } else if (to == 'advantages') {
            height = $(window).height()*2;
        } else if (to == 'install') {
            height = $(window).height()*3;
        }
        $("html,body").animate({"scrollTop":height},1000);
    }
    </script>
</head>
<body>


    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a data-target=".nav-collapse" data-toggle="collapse" class="btn btn-navbar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </a>
                <div class="nav-collapse collapse pull-right">
                    <ul class="nav">
                        <li><a href="http://fapos.net">Оф.сайт</a></li>
                        <li><a href="http://fapos.net/forum">Форум</a></li>
                        <li><a href="https://bitbucket.org/modos189/faposcms/wiki/Home">Вики</a></li>
                    </ul>
                </div>
                <div class="nav-collapse collapse switchscreen">
                    <ul class="nav">
                        <li class="active top"><a href="#top" onclick="scroll('top'); return false">FaposCMS</a></li>
                        <li class="reviews"><a href="#reviews" onclick="scroll('reviews'); return false">Отзывы</a></li>
                        <li class="advantages"><a href="#advantages" onclick="scroll('advantages'); return false">Преимущества</a></li>
                        <li class="install"><a href="#install" onclick="scroll('install'); return false">Установка</a></li>
                    </ul>
                </div> 
            </div>
        </div>
    </div>





    <div class="screen screen1 masthead" id="top">
        <div class="container">
            <div class="row-fluid">

                <div class="span12">
                    <div class="center">
                        <h1>FaposCMS</h1>
                        <p>FaposCMS (FAst POrtal Starting) - это мощная, хорошо защищённая, не требовательная к ресурсам система управления сайтом, предназначенная для создания как сайта-визитки, так и мультимедийного портала с элементами социальной сети.</p><br>
                        <p><a class="btn btn-primary btn-large" href="#install" onclick="scroll('install'); return false">Скачать сейчас</a></p>
                    </div>
                </div>

            </div>
        </div>
    </div>


    <div class="screen screen2" id="reviews">
        <div class="data">
            <div class="container">
                <div class="row-fluid">

                    <div class="span6">
                        <div class="block">
                            <h4>Круть!</h4>
                            <p>FaposCMS самая лучшая CMS!!!</p>
                            <p class="whatname">Вася Пупкин</p>
                        </div>

                        <div class="block">
                            <h4>Вот мой сайт</h4>
                            <p>Благодаря FaposCMS я познал смысл жизни!</p>
                            <p class="whatname">Дима Медведь</p>
                        </div>

                        <div class="block">
                            <h4>Требуется предсказатель</h4>
                            <p>На высокооплачиваемую работу срочно требуется предсказатель. Куда звонить сами знаете.</p>
                            <p class="whatname">Кто пишет сами знаете.</p>
                        </div>
                    </div>

                    <div class="span6">
                        <div class="block">
                            <h4>Расскажи всем!</h4>
                            <p>//Ссылки на соцсети</p>
                        </div>
                        <div class="tweetblock">
                            <a class="twitter-timeline"  href="https://twitter.com/search?q=fapos"  data-widget-id="401285455489949696">Твиты о "fapos"</a>
                            <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

        
        
        
        
        

        
        
        
        
        
        
        
        
    <div class="screen screen3" id="advantages">
        <div class="data">
            <div class="container">
                <div class="row-fluid">

                    <div class="span6">
                        <div class="block">
                            <h4>Новейшие технологии</h4>
                            <p>CMS Fapos построена с использованием самых новых технологий как PHP5, PHO, HTML5, jQuery, AJAX, ООП...</p>
                        </div>

                        <div class="block">
                            <h4>Новейшие технологии</h4>
                            <p>Так же система имеет систему сниппетов с помощью которых можно создать любой "глобальный блок" любого содержания</p>
                        </div>

                        <div class="block">
                            <h4>Новейшие технологии</h4>
                            <p>А благодаря модульной структуре системы любой пользователь не имея особых навыков программирования может написать модуль с помощью которого он сможет реализовать веб-задачу любой сложности...</p>
                        </div>
                    </div>

                    <div class="span6">
                        <div class="block">
                            <h4>Новейшие технологии</h4>
                            <p>Помимо модульной структуры в CMS используется очень мощная система плагинов которая позволяет расширять функционал базовых модулей....</p>
                        </div>
                        <div class="block">
                            <h4>Новейшие технологии</h4>
                            <p>CMS Fapos использует новый доработанный ЧПУ(адреса понятные человеку) который вы сами сможете конфигурировать под ваш вкус и  ваш проект</p>
                        </div>
                        <div class="block">
                            <h4>Новейшие технологии</h4>
                            <p>Темизации сайта CMS Fapos уделяет больше всего внимания так как очень важный фактор в создании сайта, CMS Fapos обладает очень гибкой системой темизации с помощью которой можно разработать дизайн любой сложности человеку без особых знаний программирования</p>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

        
        
        
        
        
        
        
        
        
        
        
        
        
    <div class="screen screen4" id="install">
        <div class="data">
            <div class="container">
                <div class="row-fluid" >

                    <div class="span8">
                        <div class="block">
                            <h2>Установка</h2>
                            <p>1. Загрузите файлы архива на свой хостинг.<br><br>
                                2. Выставьте права доступа 777 на следующие файл и папки рекурсивно:<br>
                                    /sys/logs/<br>
                                    /sys/avatars/<br>
                                    /sys/files/<br>
                                    /sys/cache/<br>
                                    /sys/tmp/<br>
                                    /sys/settings/<br>
                                    /sys/plugins/<br>
                                    /templates/<br>
                                    /sitemap.xml<br>

                                * Рекурсивно это значит включая все подпапки и файлы.<br><br>

                                3. После этого перейдите из браузера на свой сайт и следуйте инструкции.</p>
                        </div>
                    </div>

                    <div class="span4 center">
                        <div class="block w150">
                            <br>
                            <div class="btn btn-warning btn-large">Последняя версия</div><br>
                            <hr>
                            <div class="btn btn-success btn-large">v2.3.1</div><br><br>
                            <div class="btn btn-success btn-large">v2.3.0</div><br><br>
                            <div class="btn btn-success btn-large">v2.3.-1</div><br><br>
                            <hr>
                            <div class="btn btn-primary btn-large">все</div><br><br>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
    <script src="js/plusstrap.min.js"></script>
</body>
</html>